Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2175566 - gpxsee-13.5 is available
Summary: gpxsee-13.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gpxsee
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nikola Forró
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-03-05 23:12 UTC by Upstream Release Monitoring
Modified: 2023-08-09 02:31 UTC (History)
1 user (show)

Fixed In Version: gpxsee-13.5-1.fc37
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-08-09 02:31:40 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 12.2 (#2175566) (deleted)
2023-03-05 23:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 12.3 (#2175566) (deleted)
2023-03-27 03:04 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 12.4 (#2175566) (deleted)
2023-04-11 13:30 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 13.0 (#2175566) (deleted)
2023-04-28 17:31 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 13.1 (#2175566) (deleted)
2023-05-05 18:15 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 13.2 (#2175566) (deleted)
2023-05-13 13:11 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 13.3 (#2175566) (deleted)
2023-05-21 21:29 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 13.4 (#2175566) (deleted)
2023-06-11 11:35 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 13.5 (#2175566) (deleted)
2023-07-31 03:05 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2023-03-05 23:12:56 UTC
Releases retrieved: 12.2
Upstream release that is considered latest: 12.2
Current version/release in rawhide: 12.1-2.fc39
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/gpxsee

Comment 1 Upstream Release Monitoring 2023-03-05 23:13:00 UTC
Created attachment 1948232 [details]
Update to 12.2 (#2175566)

Comment 2 Upstream Release Monitoring 2023-03-05 23:23:51 UTC
the-new-hotness/release-monitoring.org's scratch build of gpxsee-12.2-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=98337871

Comment 3 Upstream Release Monitoring 2023-03-27 03:04:06 UTC
Releases retrieved: 12.3
Upstream release that is considered latest: 12.3
Current version/release in rawhide: 12.2-1.fc39
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/gpxsee

Comment 4 Upstream Release Monitoring 2023-03-27 03:04:11 UTC
Created attachment 1953860 [details]
Update to 12.3 (#2175566)

Comment 5 Upstream Release Monitoring 2023-03-27 03:15:07 UTC
the-new-hotness/release-monitoring.org's scratch build of gpxsee-12.3-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=99173041

Comment 6 Upstream Release Monitoring 2023-04-11 13:30:48 UTC
Releases retrieved: 12.4
Upstream release that is considered latest: 12.4
Current version/release in rawhide: 12.3-1.fc39
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/gpxsee

Comment 7 Upstream Release Monitoring 2023-04-11 13:30:53 UTC
Created attachment 1956848 [details]
Update to 12.4 (#2175566)

Comment 8 Upstream Release Monitoring 2023-04-11 13:43:13 UTC
the-new-hotness/release-monitoring.org's scratch build of gpxsee-12.4-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=99801257

Comment 9 Upstream Release Monitoring 2023-04-28 17:31:22 UTC
Releases retrieved: 13.0
Upstream release that is considered latest: 13.0
Current version/release in rawhide: 12.3-1.fc39
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/gpxsee

Comment 10 Upstream Release Monitoring 2023-04-28 17:31:27 UTC
Created attachment 1960879 [details]
Update to 13.0 (#2175566)

Comment 11 Upstream Release Monitoring 2023-04-28 17:48:44 UTC
the-new-hotness/release-monitoring.org's scratch build of gpxsee-13.0-1.fc36.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=100492983

Comment 12 Upstream Release Monitoring 2023-05-05 18:15:15 UTC
Releases retrieved: 13.1
Upstream release that is considered latest: 13.1
Current version/release in rawhide: 12.3-1.fc39
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/gpxsee

Comment 13 Upstream Release Monitoring 2023-05-05 18:15:20 UTC
Created attachment 1962612 [details]
Update to 13.1 (#2175566)

Comment 14 Upstream Release Monitoring 2023-05-05 18:25:47 UTC
the-new-hotness/release-monitoring.org's scratch build of gpxsee-13.1-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=100777915

Comment 15 Upstream Release Monitoring 2023-05-13 13:11:36 UTC
Releases retrieved: 13.2
Upstream release that is considered latest: 13.2
Current version/release in rawhide: 12.3-1.fc39
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/gpxsee

Comment 16 Upstream Release Monitoring 2023-05-13 13:11:41 UTC
Created attachment 1964357 [details]
Update to 13.2 (#2175566)

Comment 17 Upstream Release Monitoring 2023-05-13 13:23:34 UTC
the-new-hotness/release-monitoring.org's scratch build of gpxsee-13.2-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=101086184

Comment 18 Upstream Release Monitoring 2023-05-21 21:29:40 UTC
Releases retrieved: 13.3
Upstream release that is considered latest: 13.3
Current version/release in rawhide: 12.3-1.fc39
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/gpxsee

Comment 19 Upstream Release Monitoring 2023-05-21 21:29:44 UTC
Created attachment 1966070 [details]
Update to 13.3 (#2175566)

Comment 20 Upstream Release Monitoring 2023-05-21 21:39:18 UTC
the-new-hotness/release-monitoring.org's scratch build of gpxsee-13.3-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=101418446

Comment 21 Upstream Release Monitoring 2023-06-11 11:34:59 UTC
Releases retrieved: 13.4
Upstream release that is considered latest: 13.4
Current version/release in rawhide: 12.3-1.fc39
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/gpxsee

Comment 22 Upstream Release Monitoring 2023-06-11 11:35:03 UTC
Created attachment 1970286 [details]
Update to 13.4 (#2175566)

Comment 23 Upstream Release Monitoring 2023-06-11 11:46:53 UTC
the-new-hotness/release-monitoring.org's scratch build of gpxsee-13.4-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=102016492

Comment 24 Upstream Release Monitoring 2023-07-31 03:05:15 UTC
Releases retrieved: 13.5
Upstream release that is considered latest: 13.5
Current version/release in rawhide: 12.3-2.fc39
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/gpxsee

Comment 25 Upstream Release Monitoring 2023-07-31 03:05:20 UTC
Created attachment 1980809 [details]
Update to 13.5 (#2175566)

Comment 26 Upstream Release Monitoring 2023-07-31 03:15:14 UTC
the-new-hotness/release-monitoring.org's scratch build of gpxsee-13.5-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=104163314

Comment 27 Fedora Update System 2023-07-31 07:14:36 UTC
FEDORA-2023-be4f44c48b has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-be4f44c48b

Comment 28 Fedora Update System 2023-08-01 01:50:46 UTC
FEDORA-2023-be4f44c48b has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-be4f44c48b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-be4f44c48b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 29 Fedora Update System 2023-08-09 02:31:40 UTC
FEDORA-2023-be4f44c48b has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.